body {
	background: #f2f2f2;
	color: #A1A5A9;
	text-align: center;
}
h1, h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
	color: #333;
	text-align: center;
	text-shadow: 1px 1px 0px #FFFFFF;
	margin: auto;
	padding: 20px 0px 10px 0px;
}
#media h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: normal;
	color: #aaa;
	margin: auto;
	text-align: center;
	padding: 0px;
	text-shadow: 1px 1px 0px #000;
}
#media p {
	font-size: 14px;
	font-weight: normal;
	color: #777;
	margin: 0px auto 15px auto;
	text-align: center;
	padding: 0px;
	text-shadow: 1px 1px 0px #000;
	width: 540px;
}
a {
	color: #0088cc;
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	text-decoration: underline;
}
p {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Verdana, sans-serif;
	font-size: 8pt;
	line-height: 160%;
}
hr {
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 0px;
	border: 0px;
	border-top: 1px solid #cccccc;
	color: #ffffff;
	background: #ffffff;
}
#media {
	text-align: center;
	border-width: 1px 0px;
	border-style: solid;
	border-color: #ffffff;
	background: #000000 url('../images/media.gif') repeat-x 0px 100%;
	padding: 20px;
	margin: 10px auto 20px auto;
}
#media a.left, #media a.right {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width: 32px;
	height: 64px;
	margin-top: 120px;
}
#media a.left {
	float: left;
	background: url('../images/arrow_left.png') no-repeat 0px 0px;
}
#media a.right {
	float: right;
	background: url('../images/arrow_right.png') no-repeat 0px 0px;
}
#media a.left:hover, #media a.right:hover {
	background-position: 0px -64px;
}
.thumbnail {
	display: none;
}
#header ul.nav {
	text-align: center;
	margin: 15px auto;
	padding: 0px;
	width: 980px;
	height: 40px;
	overflow: hidden;
}
#header ul.nav li a, #header ul.nav li.mail {
	float: left;
	height: 40px;
	background: url('../images/nav.png') no-repeat;
}
#header ul.nav li a {
	width: 150px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#header ul.nav li.mail {
	width: 230px;
}
#header ul.nav li.tn a {
	background-position: 0px 0px;
}
#header ul.nav li.home a {
	background-position: -150px 0px;
}
#header ul.nav li.videos a {
	background-position: -300px 0px;
}
#header ul.nav li.about a {
	background-position: -450px 0px;
}
#header ul.nav li.extras a {
	background-position: -600px 0px;
}
#header ul.nav li.tn a:hover {
	background-position: 0px -40px;
}
#header ul.nav li.home a:hover {
	background-position: -150px -40px;
}
#header ul.nav li.videos a:hover {
	background-position: -300px -40px;
}
#header ul.nav li.about a:hover {
	background-position: -450px -40px;
}
#header ul.nav li.extras a:hover {
	background-position: -600px -40px;
}
#header ul.nav li.tn a:active {
	background-position: 0px -80px;
}
#header ul.nav li.home a:active {
	background-position: -150px -80px;
}
#header ul.nav li.videos a:active {
	background-position: -300px -80px;
}
#header ul.nav li.about a:active {
	background-position: -450px -80px;
}
#header ul.nav li.extras a:active {
	background-position: -600px -80px;
}
#header ul.nav li.tn a.active {
	background-position: 0px -80px;
}
#header ul.nav li.home a.active {
	background-position: -150px -80px;
}
#header ul.nav li.videos a.active {
	background-position: -300px -80px;
}
#header ul.nav li.about a.active {
	background-position: -450px -80px;
}
#header ul.nav li.extras a.active {
	background-position: -600px -80px;
}
#header ul.nav li.mail {
	background-position: -750px 0px;
}
#header ul.nav li.mail form {
	float: right;
	margin-top: 0px;
	padding: 9px 15px 0px 0px;
	height: 20px;
	width: 125px;
}
#header ul.nav li.mail form input.email {
	border: 0px;
	width: 80px;
	height: 15px;
	margin: 0px;
	padding: 0px 3px 0px 0px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	color: #666;
}
#header ul.nav li.mail form input.button {
	border: 0px;
	margin: 0px;
	padding: 0px 6px;
	height: 15px;
	background: #1381d4;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#footer .promo {
	width: 220px;
	height: 90px;
	float: right;
}
#footer {
	clear: both;
	width: 960px;
	margin: 20px auto 0px auto;
}
#footer .nav {
	clear: both;
}
#footer ul {
}
#footer li {
	float: left;
	display: block;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	padding: 10px 0px;
}
#footer .nav a, #footer .sub a {
	text-decoration: none;
	color: #666;
	text-shadow: 1px 1px 0px #ffffff;
}
#footer .nav a:hover, #footer .sub a:hover, #footer .nav a:active, #footer .sub a:active {
	text-decoration: none;
	color: #0088cc;
}
#footer .nav {
	font-size: 14px;
}
#footer .nav a {
	margin-right: 25px;
}
#footer .sub {
	float: right;
	font-size: 12px;
	margin-top: 3px;
}
#footer .sub a {
	margin-left: 15px;
}
#footer .sub a.more {
	padding-right: 13px;
	overflow: hidden;
	background: url('../images/more.png') 100% 1px no-repeat;
}
#footer .sub a.more:hover {
	background-position: 100% -44px;
}
#footer .leaderboard {
	float: left;
}
#footer .promo {
	float: right;
}
#footer .facebook {
	float: right;
	margin-top: 32px;
	width: 100px;
	overflow: hidden;
}
#footer .footlogo {
	float: left;
	margin-top: 15px;
}
#footer .fineprint {
	text-align: left;
	float: right;
	font-size: 11px;
	margin-top: 25px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Verdana, sans-serif;
	width: 740px;
}
.leaderboard {
	width: 728px;
	margin: auto;
	text-align: center;
}
#spoofs {
	width: 980px;
	padding: 10px;
	margin: 0px auto 10px auto;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
}
#spoofs ul {
	list-style-type: none;
}
#spoofs img {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	box-shadow: 0px 0px 1px 1px #CCC;
}
#spoofs li {
	display: block;
	float: left;
	width: 120px;
	height: 110px;
	text-align: center;
	line-height: 150%;
	font-weight: normal;
}
#spoofs a {
	color: #333;
	text-shadow: 1px 1px 0px #ffffff;
}
#spoofs a:visited {
	color: #999;
	text-shadow: 1px 1px 0px #ffffff;
}
#spoofs a:hover, #spoofs a:active, #spoofs a.active {
	color: #0088cc;
	text-decoration: none;
}
#splash, #content {
	width: 980px;
	margin: 10px auto 10px auto;
	background: #ffffff;
	border: 1px solid #e5e5e5;
	text-align: center;
	padding: 0px 0px 10px 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	clear: both;
}
#splash .text {
	margin: 0px 0px 30px 20px;
}
#splash .error {
	text-align: left;
	margin: 0px 40px;
}
#splash .error h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
	color: #333;
	text-align: left;
	margin: 0px;
	padding: 0px;
	line-height: 100%;
}
#splash .error .image {
	float: left;
	padding-left: 80px;
}
#splash .error .text {
	padding: 70px 80px 0px 0px;
	float: right;
	width: 400px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Verdana, sans-serif;
	line-height: 180%;
	font-size: 16px;
	color: #666666;
}
#content p {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	text-align: left;
	line-height: 180%;
	padding: 0px 20px 1em 20px;
	color: #666666;
}
#content ul {
	text-align: left;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	color: #666666;
	margin: 0px 2em;
	padding: 0px;
}
#content li {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Verdana, sans-serif;
	text-align: left;
	margin: 1em;
	font-size: 13px;
	color: #666666;
	list-style-type: disc;
	padding: 0px;
	line-height: 180%;
}
.socialimg {
	display: none;
}
.aboutimg {
	float: right;
	padding: 4px;
	border: 1px solid #CCC;
	margin: 0px 0px 10px 20px;
}
.lb-caption {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
}
